# Generated by Django 2.0.5 on 2018-09-06 09:19

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0013_auto_20180906_0901'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ciscomissingdata',
            name='provider',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='cisco_missing_data', to='accounts.Provider'),
        ),
        migrations.AlterField(
            model_name='devicemanufacturerdata',
            name='provider',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='device_info', to='accounts.Provider'),
        ),
    ]
